Debian Bug report logs - #495988
openjdk-6-jre: Very ugly fonts on default installation

version graph

Package: openjdk-6-jre; Maintainer for openjdk-6-jre is OpenJDK Team <openjdk@lists.launchpad.net>; Source for openjdk-6-jre is src:openjdk-6.

Reported by: "Rob Gom" <rgom.debian@gmail.com>

Date: Thu, 21 Aug 2008 20:48:02 UTC

Severity: normal

Found in version openjdk-6/6b11-6

Fixed in version openjdk-6/6b12~pre2-1

Done: Matthias Klose <doko@ubuntu.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
New Bug report received and forwarded. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: "Debian Bug Tracking System" <submit@bugs.debian.org>
Subject: openjdk-6-jre: Very ugly fonts on default installation
Date: Thu, 21 Aug 2008 22:46:01 +0200
Package: openjdk-6-jre
Version: 6b11-6
Severity: normal

Hello,
it _may_ be related to debian bug 492569, but I am not sure, so feel
free to close my bug if needed.
After default installation of openjdk-6-jre (verified mainly by the
java plugin - gcjwebplugin),
all the fonts look ugly - pixelized, with sharp edges, no antialiasing.
It can be easily verified on http://www.kurnik.pl (java games, free
registeration, no e-mail needed).
Or just http://javaboutique.internet.com/aFont/
I have asked on debian-user mailing list, with no effect.
I have also googled a lot and found nothing specific. There were some
references to
fontconfig.* files, but no matter how hard I tried to modify them,
there was no effect. I have also
noticed reference to non-free fonts, whereas I don't have them installed.
Finally I performed java -jar compilefontconfig.jar fontconfig.config
fontconfig.bfc
(on modified fontconfig.config).
And I am not sure whether the fonts are antialiased, they look good
enough for my needs.

-- System Information:
Debian Release: lenny/sid
  APT prefers stable
  APT policy: (500, 'stable'), (400, 'unstable'), (300, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.25-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=pl_PL.UTF-8, LC_CTYPE=pl_PL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages openjdk-6-jre depends on:
ii  dpkg                   1.14.20           Debian package management system
ii  libasound2             1.0.16-2          ALSA library
ii  libc6                  2.7-13            GNU C Library: Shared libraries
ii  libgif4                4.1.6-5           library for GIF images (library)
ii  libjpeg62              6b-14             The Independent JPEG Group's JPEG
ii  libpng12-0             1.2.27-1          PNG library - runtime
ii  libx11-6               2:1.1.4-2         X11 client-side library
ii  libxext6               2:1.0.4-1         X11 miscellaneous extension librar
ii  libxi6                 2:1.1.3-1         X11 Input extension library
ii  libxtst6               2:1.0.3-1         X11 Testing -- Resource extension
ii  openjdk-6-jre-headless 6b11-6            OpenJDK Java runtime, using Hotspo
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages openjdk-6-jre recommends:
ii  ttf-arphic-uming        0.2.20080216.1-1 "AR PL UMing" Chinese Unicode True
ii  ttf-baekmuk             2.2-2            Baekmuk series TrueType fonts
ii  ttf-indic-fonts         1:0.5.4          Metapackage for free Indian langua
ii  ttf-kochi-gothic        1.0.20030809-4   Kochi Subst Gothic Japanese TrueTy
ii  ttf-kochi-mincho        1.0.20030809-4   Kochi Subst Mincho Japanese TrueTy

Versions of packages openjdk-6-jre suggests:
ii  icedtea-gcjwebplugin          1.0-2      Java plugin based on IcedTea and g

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #10 received at 495988@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: 495988@bugs.debian.org
Subject: Very ugly fonts
Date: Thu, 21 Aug 2008 22:54:30 +0200
[Message part 1 (text/plain, inline)]
Original font look
[1.png (image/png, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #15 received at 495988@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: 495988@bugs.debian.org
Subject: Very ugly fonts
Date: Thu, 21 Aug 2008 22:55:18 +0200
[Message part 1 (text/plain, inline)]
After modifications
[2.png (image/png, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #20 received at 495988@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: 495988@bugs.debian.org
Subject: Very ugly fonts
Date: Thu, 21 Aug 2008 22:56:11 +0200
[Message part 1 (text/plain, inline)]
Original fontconfig.properties
[fontconfig.properties.src (application/x-wais-source, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #25 received at 495988@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: 495988@bugs.debian.org
Subject: Very ugly fonts
Date: Thu, 21 Aug 2008 22:57:04 +0200
[Message part 1 (text/plain, inline)]
Modified fontconfig.properties
[fontconfig.properties.src.new (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #30 received at 495988@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: 495988@bugs.debian.org
Subject: Very ugly fonts
Date: Thu, 21 Aug 2008 22:57:55 +0200
[Message part 1 (text/plain, inline)]
Generated bfc file
[fontconfig.bfc (application/octet-stream, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. Full text and rfc822 format available.

Acknowledgement sent to Nethox <nethox+debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. Full text and rfc822 format available.

Message #35 received at 495988@bugs.debian.org (full text, mbox):

From: Nethox <nethox+debian@gmail.com>
To: "Debian Bug Tracking System" <495988@bugs.debian.org>
Subject: openjdk-6-jre-headless: Font paths fix
Date: Fri, 5 Sep 2008 17:58:18 +0200
[Message part 1 (text/plain, inline)]
Package: openjdk-6-jre-headless
Version: 6b11-6
Followup-For: Bug #495988
Tags: patch

The DejaVu and Type1 font paths in the file
/etc/java-6-openjdk/fontconfig.properties.src are incorrect, so the
generated file /etc/java-6-openjdk/fontconfig.bfc is also incorrect.
Both files are part of the package openjdk-6-jre-headless.

I attach the patch (-p0) to fix the file fontconfig.properties.src,
and the fontconfig.bfd (generated with 'java -jar
/usr/lib/jvm/java-6-openjdk/jre/lib/compilefontconfig.jar
/etc/java-6-openjdk/fontconfig.properties.src
/etc/java-6-openjdk/fontconfig.bfc').

Fonts now look much better but still without antialiasing.

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (400, 'unstable'), (300, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.26-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8) (ignored:
LC_ALL set to en_US.utf8)
Shell: /bin/sh linked to /bin/bash

Versions of packages openjdk-6-jre-headless depends on:
ii  dpkg                   1.14.20           Debian package management system
ii  java-common            0.30              Base of all Java packages
ii  libaccess-bridge-java  1.23.0-2          Java Access Bridge for GNOME
ii  libc6                  2.7-13            GNU C Library: Shared libraries
ii  libcups2               1.3.8-1           Common UNIX Printing System(tm) -
ii  libfreetype6           2.3.7-2           FreeType 2 font engine, shared lib
ii  libgcc1                1:4.3.1-9         GCC support library
ii  liblcms1               1.17.dfsg-1       Color management library
ii  openjdk-6-jre-lib      6b11-6            OpenJDK Java runtime (architecture
ii  rhino                  1.7R1-2           JavaScript engine written in Java
ii  zlib1g                 1:1.2.3.3.dfsg-12 compression library - runtime

Versions of packages openjdk-6-jre-headless recommends:
ii  ca-certificates-java          20080712   Common CA certificates (JKS keysto
ii  libnss-mdns                   0.10-3     NSS module for Multicast DNS name
ii  tzdata-java                   2008e-3    time zone and daylight-saving time

Versions of packages openjdk-6-jre-headless suggests:
ii  sun-java6-fonts               6-07-4     Lucida TrueType fonts (from the Su
pn  ttf-arphic-uming              <none>     (no description available)
pn  ttf-baekmuk | ttf-unfonts | t <none>     (no description available)
ii  ttf-dejavu-core               2.25-1     Vera font family derivate with add
pn  ttf-indic-fonts               <none>     (no description available)
pn  ttf-kochi-gothic | ttf-sazana <none>     (no description available)
pn  ttf-kochi-mincho | ttf-sazana <none>     (no description available)

-- no debconf information
[openjdk-6-jre-headless.patch (text/x-diff, attachment)]
[fontconfig.bfc (application/octet-stream, attachment)]

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sun, 12 Oct 2008 19:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, OpenJDK Team <openjdk@lists.launchpad.net>:
Bug#495988; Package openjdk-6-jre. (Wed, 15 Oct 2008 19:21:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Rob Gom" <rgom.debian@gmail.com>:
Extra info received and forwarded to list. Copy sent to OpenJDK Team <openjdk@lists.launchpad.net>. (Wed, 15 Oct 2008 19:21:03 GMT) Full text and rfc822 format available.

Message #42 received at 495988@bugs.debian.org (full text, mbox):

From: "Rob Gom" <rgom.debian@gmail.com>
To: 495988@bugs.debian.org
Subject: Non-free font path also invalid
Date: Wed, 15 Oct 2008 21:19:09 +0200
Please note that paths for non-free fonts in fontconfig.bfc and source
for that file are also incorrect.
I can't show it now, but will do when I find spare time.

Regards,
Robert




Reply sent to Matthias Klose <doko@ubuntu.com>:
You have taken responsibility. (Thu, 16 Oct 2008 19:00:05 GMT) Full text and rfc822 format available.

Notification sent to "Rob Gom" <rgom.debian@gmail.com>:
Bug acknowledged by developer. (Thu, 16 Oct 2008 19:00:05 GMT) Full text and rfc822 format available.

Message #47 received at 495988-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@ubuntu.com>
To: 495988-close@bugs.debian.org
Subject: Bug#495988: fixed in openjdk-6 6b12~pre2-1
Date: Thu, 16 Oct 2008 18:50:08 +0000
Source: openjdk-6
Source-Version: 6b12~pre2-1

We believe that the bug you reported is fixed in the latest version of
openjdk-6, which is due to be installed in the Debian FTP archive:

icedtea6-plugin_6b12~pre2-1_i386.deb
  to pool/main/o/openjdk-6/icedtea6-plugin_6b12~pre2-1_i386.deb
openjdk-6-dbg_6b12~pre2-1_i386.deb
  to pool/main/o/openjdk-6/openjdk-6-dbg_6b12~pre2-1_i386.deb
openjdk-6-demo_6b12~pre2-1_i386.deb
  to pool/main/o/openjdk-6/openjdk-6-demo_6b12~pre2-1_i386.deb
openjdk-6-doc_6b12~pre2-1_all.deb
  to pool/main/o/openjdk-6/openjdk-6-doc_6b12~pre2-1_all.deb
openjdk-6-jdk_6b12~pre2-1_i386.deb
  to pool/main/o/openjdk-6/openjdk-6-jdk_6b12~pre2-1_i386.deb
openjdk-6-jre-headless_6b12~pre2-1_i386.deb
  to pool/main/o/openjdk-6/openjdk-6-jre-headless_6b12~pre2-1_i386.deb
openjdk-6-jre-lib_6b12~pre2-1_all.deb
  to pool/main/o/openjdk-6/openjdk-6-jre-lib_6b12~pre2-1_all.deb
openjdk-6-jre_6b12~pre2-1_i386.deb
  to pool/main/o/openjdk-6/openjdk-6-jre_6b12~pre2-1_i386.deb
openjdk-6-source-files_6b12~pre2-1_all.deb
  to pool/main/o/openjdk-6/openjdk-6-source-files_6b12~pre2-1_all.deb
openjdk-6-source_6b12~pre2-1_all.deb
  to pool/main/o/openjdk-6/openjdk-6-source_6b12~pre2-1_all.deb
openjdk-6_6b12~pre2-1.diff.gz
  to pool/main/o/openjdk-6/openjdk-6_6b12~pre2-1.diff.gz
openjdk-6_6b12~pre2-1.dsc
  to pool/main/o/openjdk-6/openjdk-6_6b12~pre2-1.dsc
openjdk-6_6b12~pre2.orig.tar.gz
  to pool/main/o/openjdk-6/openjdk-6_6b12~pre2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 495988@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@ubuntu.com> (supplier of updated openjdk-6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 12 Oct 2008 11:16:03 +0000
Source: openjdk-6
Binary: openjdk-6-jdk openjdk-6-jre-headless openjdk-6-jre openjdk-6-jre-lib openjdk-6-demo openjdk-6-source openjdk-6-doc openjdk-6-dbg icedtea6-plugin openjdk-6-source-files
Architecture: source i386 all
Version: 6b12~pre2-1
Distribution: experimental
Urgency: low
Maintainer: OpenJDK Team <openjdk@lists.launchpad.net>
Changed-By: Matthias Klose <doko@ubuntu.com>
Description: 
 icedtea6-plugin - Java plugin based on OpenJDK and IcedTea
 openjdk-6-dbg - Java runtime based on OpenJDK (debugging symbols)
 openjdk-6-demo - Java runtime based on OpenJDK (demos and examples)
 openjdk-6-doc - OpenJDK Development Kit (JDK) documentation
 openjdk-6-jdk - OpenJDK Development Kit (JDK)
 openjdk-6-jre - OpenJDK Java runtime, using ${vm:Name}
 openjdk-6-jre-headless - OpenJDK Java runtime, using ${vm:Name} (headless)
 openjdk-6-jre-lib - OpenJDK Java runtime (architecture independent libraries)
 openjdk-6-source - OpenJDK Development Kit (JDK) source files
 openjdk-6-source-files - OpenJDK 6 source files (used as a build dependency)
Closes: 494354 495988
Changes: 
 openjdk-6 (6b12~pre2-1) experimental; urgency=low
 .
   * Upload to experimental.
 .
 openjdk-6 (6b12~pre2-0ubuntu2) intrepid; urgency=low
 .
   * Update IcedTea build infrastructure (20081012).
   * When building as cacao, build a cacao-oj6-plugin package.
   * When building as cacao, run the testsuite on amd64, i386, sparc.
   * Add finnish translations to the desktop files (Timo Jyrinki).
     Closes: #494354.
   * Fix font paths (Rob Gom). Closes: #495988.
   * Reenable running the testsuite.
   * Fix pulse-java build failure on amd64.
 .
 openjdk-6 (6b12~pre2-0ubuntu1) intrepid; urgency=low
 .
   * Update IcedTea build infrastructure (20081011).
   * debian/copyright: Add copyright notice for pulseaudio sound files.
   * Add support to build with pulseaudio support.
 .
 openjdk-6 (6b12~pre1-0ubuntu5) intrepid; urgency=low
 .
   * Move the plugin from the -jre package into the -plugin package.
 .
 openjdk-6 (6b12~pre1-0ubuntu4) intrepid; urgency=low
 .
   * Update IcedTea build infrastructure (20081009).
   * Configure with --enable-liveconnect, build an icedtea6-plugin package.
     Thanks to Deepak Bhole.
     LP: #207064, #195783, #199680, #202762, #220241, #242263, #242496,
     #242496, #250292, #269885, #274356, #274360, #259313.
   * Build an icedtea6-plugin package.
   * Merge changes from 6b11-9 packaging.
   * Build a openjdk-6-source-files packages (used as a build dependency
     of cacao-oj6).
   * Build depend on cacao-source for cacao-oj6 builds.
 .
 openjdk-6 (6b12~pre1-0ubuntu3) intrepid; urgency=low
 .
   * Update IcedTea build infrastructure (20080915).
   * Reapply: openjdk-6-jre-headless: Make libnss-mdns a suggestion
     instead of a recommendation. LP: #261847.
   * Build-depend against fixed fastjar. LP: #267177.
Checksums-Sha1: 
 b455dab7252333a21ed05f51e16d45f7f921ac52 2222 openjdk-6_6b12~pre2-1.dsc
 56a2b8da8b4d62389073175b9b3510db1d85cc0f 54817160 openjdk-6_6b12~pre2.orig.tar.gz
 527662109421958ed0868ac422d0d55cbe1fc650 97506 openjdk-6_6b12~pre2-1.diff.gz
 bb9af13c23a71edd6a60c660f31804093a7c2ef3 9696826 openjdk-6-jdk_6b12~pre2-1_i386.deb
 0a06e59445fc1d7372321a90a7c46c7bd192a279 23519912 openjdk-6-jre-headless_6b12~pre2-1_i386.deb
 57a811eb13580008ac5ea7ae2d7a52514e315b3e 217376 openjdk-6-jre_6b12~pre2-1_i386.deb
 481c2a2578d9482de72e1dca36fe5e28faa75364 2337210 openjdk-6-demo_6b12~pre2-1_i386.deb
 85257d05ceaf01f6ef933d1c2a534bc5d5b1c65b 101555906 openjdk-6-dbg_6b12~pre2-1_i386.deb
 7bba19e6d27706557d51d49c89f5c687c8124ad3 80462 icedtea6-plugin_6b12~pre2-1_i386.deb
 156c9a216df6925b6b81e29689c5602d07e62a3d 5237666 openjdk-6-jre-lib_6b12~pre2-1_all.deb
 5b0a08c43db8c83a0e8950358043bdae80f0a399 26569220 openjdk-6-source_6b12~pre2-1_all.deb
 f308f1e2a9c76888bf3860e6c7650a3ab215943e 12042088 openjdk-6-doc_6b12~pre2-1_all.deb
 05272d690add68029ac3e60f183447e274f95645 49342814 openjdk-6-source-files_6b12~pre2-1_all.deb
Checksums-Sha256: 
 f991c25c620ff930187582e8a92d049c6703af856aee0fc9c77d3e2631dc3676 2222 openjdk-6_6b12~pre2-1.dsc
 33f018e235cc2f3cc2d57b9759713cd3ef8dc56884f40154b8614adeb1a0b791 54817160 openjdk-6_6b12~pre2.orig.tar.gz
 581eba2e622f4cd37eaa22fad733f3e4dddf8596268baa37d089f7fcc12648f1 97506 openjdk-6_6b12~pre2-1.diff.gz
 7400a2bb3819c6499f6d91f2fcb6f52bc586ea439033c8d59baae75d14766e7a 9696826 openjdk-6-jdk_6b12~pre2-1_i386.deb
 b68130fdf379332e34e3fa01ac7d8942c0cd469bf64b985234dd5688ae1ea024 23519912 openjdk-6-jre-headless_6b12~pre2-1_i386.deb
 e83b8fffc46acdfd6657ef4406b35f05c84e515d68960e2f79bb044ef5c84bae 217376 openjdk-6-jre_6b12~pre2-1_i386.deb
 8f862427c70f3a0f27751b2b55218c7d8d588cad2200bb7d5fb90db6eb9d43f8 2337210 openjdk-6-demo_6b12~pre2-1_i386.deb
 e1ae0832d02a528737559b60f066c7e64187f3d96db14cc1478eb0b9ad309779 101555906 openjdk-6-dbg_6b12~pre2-1_i386.deb
 a53084d05e0d1018a1df992f65ff6912136dc7f9e1db73810475e4e3d86b03d4 80462 icedtea6-plugin_6b12~pre2-1_i386.deb
 78105f03e614cf204cd8301aa3dab33c5bd57277f9cee409b6adc1a41d90abc3 5237666 openjdk-6-jre-lib_6b12~pre2-1_all.deb
 4466b724e03281baf1e3b76fa95306bfb3551a7565b79c4e5ff927f02aa77d5c 26569220 openjdk-6-source_6b12~pre2-1_all.deb
 c233f4f7ec3df55eda2efb915c18f8ebe30e533840d46c11f3eaae3e8260b55a 12042088 openjdk-6-doc_6b12~pre2-1_all.deb
 613457be8f6dc5e0aa6a0f7a0d3c1c0fa8c26cb401c095afeb92151ad23257e2 49342814 openjdk-6-source-files_6b12~pre2-1_all.deb
Files: 
 7765a5ef93e2b87d0b6f632fbc83581b 2222 devel extra openjdk-6_6b12~pre2-1.dsc
 e6c597a8f2a1073ec15072eadc95a668 54817160 devel extra openjdk-6_6b12~pre2.orig.tar.gz
 7bc850fc789c5d5e965512e5b56ab285 97506 devel extra openjdk-6_6b12~pre2-1.diff.gz
 2be37f28556b55c58abe59b6e4ef819b 9696826 devel extra openjdk-6-jdk_6b12~pre2-1_i386.deb
 1d31b4bded02cab643e9ec014bb8db1f 23519912 interpreters extra openjdk-6-jre-headless_6b12~pre2-1_i386.deb
 f89c23b6e7e39e217548b39da2b6661e 217376 interpreters extra openjdk-6-jre_6b12~pre2-1_i386.deb
 690c18fc0f5d6b1562fe922957690c25 2337210 devel extra openjdk-6-demo_6b12~pre2-1_i386.deb
 de804b0708058dc22c05ae050c97c95b 101555906 devel extra openjdk-6-dbg_6b12~pre2-1_i386.deb
 fa42941c1796bb0df282efa1b670e2c5 80462 devel extra icedtea6-plugin_6b12~pre2-1_i386.deb
 0a0d1573eeecd8d0f0341571e4075573 5237666 interpreters extra openjdk-6-jre-lib_6b12~pre2-1_all.deb
 f81198471b51e4aaec87dce22457e04b 26569220 devel extra openjdk-6-source_6b12~pre2-1_all.deb
 58d8175d5aea547603ef029bd8fe1542 12042088 doc extra openjdk-6-doc_6b12~pre2-1_all.deb
 f05e4cbe6cd8f096aaa5140a09f3d305 49342814 devel extra openjdk-6-source-files_6b12~pre2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFI8hDiStlRaw+TLJwRArrtAJ0ZBCYSRVB8AR8slx0wRqh3r36AJQCgjmaN
sHdosIBxm58aVpJGFK6RiY4=
=P9D5
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 Apr 2009 07:35:55 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:42:01 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.